Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Kill system timer and ruby debug from gemfile.

System timer not needed anymore and ruby debug wasn't working with 1.9.3.
  • Loading branch information...
commit 6b2aa21d31e549a8e08ba0c5115448cd9fd722af 1 parent 6699b34
@jnunemaker authored
Showing with 5 additions and 33 deletions.
  1. +1 −5 Gemfile
  2. +4 −28 Gemfile.lock
View
6 Gemfile
@@ -9,8 +9,4 @@ group(:development) do
gem 'i18n', '0.5.0'
gem 'activesupport', '~> 3', :require => 'active_support'
gem 'bson_ext', :require => false
- gem 'SystemTimer', :platform => :ruby_18
-
- gem 'ruby-debug', :platform => :ruby_18
- gem 'ruby-debug19', :platform => :ruby_19, :require => 'ruby-debug'
-end
+end
View
32 Gemfile.lock
@@ -1,30 +1,24 @@
PATH
remote: .
specs:
- adapter-mongo (0.5.2)
- adapter (~> 0.5.1)
- mongo (~> 1.5.0)
+ adapter-mongo (0.5.4)
+ adapter (~> 0.5)
+ mongo (~> 1.5)
GEM
remote: http://rubygems.org/
specs:
- SystemTimer (1.2.1)
activesupport (3.0.3)
adapter (0.5.2)
- archive-tar-minitar (0.5.2)
bson (1.5.2)
bson_ext (1.5.2)
bson (= 1.5.2)
- columnize (0.3.2)
diff-lcs (1.1.2)
i18n (0.5.0)
- linecache (0.43)
- linecache19 (0.5.11)
- ruby_core_source (>= 0.1.4)
log_buddy (0.5.0)
mongo (1.5.2)
bson (= 1.5.2)
- rake (0.8.7)
+ rake (0.9.2.2)
rspec (2.4.0)
rspec-core (~> 2.4.0)
rspec-expectations (~> 2.4.0)
@@ -33,28 +27,12 @@ GEM
rspec-expectations (2.4.0)
diff-lcs (~> 1.1.2)
rspec-mocks (2.4.0)
- ruby-debug (0.10.4)
- columnize (>= 0.1)
- ruby-debug-base (~> 0.10.4.0)
- ruby-debug-base (0.10.4)
- linecache (>= 0.3)
- ruby-debug-base19 (0.11.24)
- columnize (>= 0.3.1)
- linecache19 (>= 0.5.11)
- ruby_core_source (>= 0.1.4)
- ruby-debug19 (0.11.6)
- columnize (>= 0.3.1)
- linecache19 (>= 0.5.11)
- ruby-debug-base19 (>= 0.11.19)
- ruby_core_source (0.1.4)
- archive-tar-minitar (>= 0.5.2)
timecop (0.3.5)
PLATFORMS
ruby
DEPENDENCIES
- SystemTimer
activesupport (~> 3)
adapter-mongo!
bson_ext
@@ -62,6 +40,4 @@ DEPENDENCIES
log_buddy (~> 0.5.0)
rake
rspec (~> 2.3)
- ruby-debug
- ruby-debug19
timecop (~> 0.3.5)
Please sign in to comment.
Something went wrong with that request. Please try again.